{
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "瑞鲸物流",
				"navigationStyle": "custom"
			}
		},
		{
			"path" : "pages/mine/mine",
			"style" : 
			{
				"navigationBarTitleText" : "我的",
				"navigationStyle": "custom"
			}
		},
		{
			"path" : "pages/logistics/index",
			"style" : 
			{
				"navigationBarTitleText" : "物流轨迹"
				
			}
		},
		{
			"path" : "pages/search/search",
			"style" : 
			{
				"navigationBarTitleText" : "",
				"transparentTitle": "always",
				"navigationStyle": "custom"
			}
		},
		{
			"path" : "pages/ai/ai",
			"style" : 
			{
				"navigationBarTitleText" : "",
				"transparentTitle": "always",
				"navigationStyle": "custom"
			}
		},
		{
			"path" : "pages/mine/settlementCode",
			"style" : 
			{
				"navigationBarTitleText" : "到付月结码"
			}
		},
		{
			"path": "pages/about/index"
		}
	],
	"subPackages": [
		{
			"root": "pages/user",
      "name": "user",
			"pages": [
				{
					"path" : "user",
					"style" : 
					{
						"navigationBarTitleText" : "个人资料"
					}
				}
			]
		},
		{
			"root": "pages/webView",
      "name": "webView",
			"pages": [
				{
					"path" : "webView",
					"style" : 
					{
						"navigationBarTitleText" : "文章详情"
					}
				}
			]
		},
		{
			"root": "pages/historyList",
      "name": "historyList",
			"pages": [
				{
					"path" : "historyList",
					"style" : 
					{
						"navigationBarTitleText" : "历史对话记录"
					}
				}
			]
		},
		{
			"root": "pages/recharge",
      "name": "recharge",
			"pages": [
				{
					"path" : "recharge",
					"style" : 
					{
						"navigationBarTitleText" : "充值"
					}
				},
				{
					"path" : "vip",
					"style" : 
					{
						"navigationBarTitleText" : "会员中心",
						"navigationStyle": "custom",
						"transparentTitle": "always"
					}
				},
				{
					"path" : "wallet",
					"style" : 
					{
						"navigationBarTitleText" : "我的钱包"
					}
				},
				{
					"path" : "success_pay",
					"style" : 
					{
						"navigationBarTitleText" : "支付结果"
					}
				}
			]
		},
		{
			"root": "pages/policy",
      "name": "policy",
			"pages": [
				{
					"path" : "recharge_policy",
					"style" : 
					{
						"navigationBarTitleText" : "充值协议"
					}
				},
				{
					"path" : "vip_policy",
					"style" : 
					{
						"navigationBarTitleText" : "VIP会员开通协议"
					}
				},
				{
					"path" : "ad_detail",
					"style" : 
					{
						"navigationBarTitleText" : "详情"
					}
				}
			]
		},
		{
			"root": "pages/order",
      "name": "order",
			"pages": [
				{
					"path" : "index",
					"style" : 
					{
						"navigationBarTitleText" : "订单列表"
					}
				},
				{
					"path" : "order_detail",
					"style" : 
					{
						"navigationBarTitleText" : "订单详情"
					}
				},
				{
					"path" : "create_order",
					"style" : 
					{
						"navigationBarTitleText" : "创建订单"
					}
				}
			]
		},
		{
			"root": "pages/address",
      "name": "address",
			"pages": [
				{
					"path" : "address_list",
					"style" : 
					{
						"navigationBarTitleText" : "地址薄",
						"enablePullDownRefresh": true
					}
				},
				{
					"path" : "edit",
					"style" : 
					{
						"navigationBarTitleText" : "新增地址"
					}
				}
			]
		}
	],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "uni-app",
		"navigationBarBackgroundColor": "#fff",
		"backgroundColor": "#F5F7FA"
	},
		"tabBar": {
		"color": "#333333",
		"selectedColor": "#1B64F0",
		"borderStyle": "black",
		"backgroundColor": "#ffffff",
		"list": [{
			"pagePath": "pages/index/index",
			"selectedIconPath": "static/img/tabs/home_active.png",
			"iconPath": "static/img/tabs/home.png",
			"text": "首页"
		},{
			"pagePath": "pages/search/search",
			"selectedIconPath": "static/img/tabs/search_active.png",
			"iconPath": "static/img/tabs/search.png",
			"text": "查快递"
		},{
			"pagePath": "pages/mine/mine",
			"selectedIconPath": "static/img/tabs/user_active.png",
			"iconPath": "static/img/tabs/user.png",
			"text": "我的"
		}]
	},
	"uniIdRouter": {}
}
